Subject: Re: bug#20247: 24.4; Emacs hangs at startup in desktop mode

From: Paul Eggert <[email-masked]>
Date: Fri, 20 May 2016 09:31:22 -0700

On 05/20/2016 08:54 AM, Drew Adams wrote:
> I certainly hope that the bug remains open, so this can be fixed,
> whether or not your patch gets applied.  The bug will still exist.

Sure, we can leave this bug open, open a new bug report against just the 
default value, make the new bug report a blocker for Emacs 25 instead of 
the current bug, install the short patch I suggested, and then close the 
new bug. That would suffice to remove the blocking bug.